Subject: Re: [Monami6] point on draft mcoa

From: Thierry Ernst <[email-masked]>
Date: Thu, 1 Jun 2006 16:14:18 +0200

Dear all,

Time has passed now, so since there are no motivated reasons not to
publish draft-wakikawa-mobileip-multiplecoa-05.txt as a MONAMI6 WG
document, we will proceede it as draft-monami6-mcoa in the next couple
of days.

As a WG document, it will now be the responsability of all WG members to
improve it so that it meets all of our expectations instead of the sole
responsability of his current authors. I suspect Ryuji will keep the
lead on editing the forthcoming draft revisions.

Thierry.

On Fri, 12 May 2006 17:44:40 +0200
Nicolas Montavont <[email-masked]> wrote:

> Folks,
> 
> draft-wakikawa-mobileip-multiplecoa-05.txt is on the track for a very
> long time and is the root behind the set up of the MONAMI6 WG. This
> draft has been discussed many times at the IETF, in several WG, and met
> strong support. At Vancouver, the 1st MONAMI6 WG meeting, the decision
> for accepting this draft as a WG document for the 3rd WG deliverable was
> pending some changes in the draft which we think have been performed by
> the MCoA draft main author, namely Ryuji Wakikawa, though most people
> expressed their will to accept the document without waiting longer
> (particularly, ADs and other WG chairs - see Vancouver minutes).
> 
> We are aware of some discussion and concerns on this draft, however, it
> doesn't make sense for the author of that draft to update it constantly
> until it meets 100% of WG members requests, since this draft is until
> now INDIVIDUAL, and by nature, not a representation of the WG. So,
> accepting this doc as a WG item will allow more people to participate
> actively on the editing of that draft in order for it to answer all
> concerns. As a WG document, the document will be an expression of a WG,
> and not only of its current authors.
> 
> MONAMI6 chairs.
> 
> 
> 
> _______________________________________________
> Monami6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/monami6
> 

-- 
Thierry ERNST, PhD
INRIA Rocquencourt Project-Team IMARA
+33 1 39 63 59 30

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6